.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 31px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px;
}

.u-section-1 .u-text-1 {
  font-size: 2.11111rem;
  line-height: 1.4;
  font-weight: 700;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(255,165,0,0.4);
  margin: 70px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  --radius: 1px;
  font-size: 1rem;
  margin: 23px auto 0;
  padding: 8px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 362px;
  height: 182px;
  --radius: 15px;
  margin: 158px 37px 0 auto;
}

.u-section-1 .u-image-1 {
  object-position: 52.33% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-shape-1 {
    height: 352px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 446px;
    left: -30px;
    right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.33333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.888889rem;
    margin-top: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    left: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 653px;
}

.u-section-2 .u-shape-1 {
  height: 352px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -275px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 535px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
  padding: 55px 42px;
}

.u-section-2 .u-text-1 {
  font-size: 1.66667rem;
  font-weight: 700;
  margin: 0 13px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.888889rem;
  margin: 34px 6px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  font-size: 0.888889rem;
  margin: 34px auto 0 121px;
  padding: 8px 20px;
}

.u-section-2 .u-image-1 {
  min-height: 535px;
  pointer-events: auto;
  --radius: 30px;
  background-position: 50% 50%;
  background-size: cover;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 648px;
  }

  .u-section-2 .u-shape-1 {
    --bottom-right-radius: 50px;
    --bottom-left-radius: 50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    --radius: 100px;
    --top-left-radius: 100px;
    --top-right-radius: 100px;
    --bottom-left-radius: 100px;
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 35px 33px 25px 29px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.55556rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 63px;
    padding-right: 48px;
    padding-left: 48px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
    background-position: 50% 6.35%;
    --top-left-radius: 30px;
    --bottom-right-radius: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 915px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.44444rem;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 659px;
    background-position: 50% 40.49%;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-2 .u-image-1 {
    min-height: 494px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1092px;
  }

  .u-section-2 .u-shape-1 {
    height: 339px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -298px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.22222rem;
  }

  .u-section-2 .u-btn-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 352px;
}

.u-section-3 .u-text-1 {
  font-size: 1.66667rem;
  font-weight: 700;
  margin: 34px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 0.888889rem;
  margin: 34px 0 56px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 1.55556rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.22222rem;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 10px;
  }
} .u-section-4 {
  min-height: 20px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 99px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 186px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 62px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 62px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 359px;
}

.u-section-5 .u-text-1 {
  font-size: 1.66667rem;
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 39px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 202px;
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-2 {
  font-size: 1.11111rem;
  margin: 23px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.888889rem;
  margin: 20px 12px 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-size: 1.11111rem;
  margin: 23px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.888889rem;
  margin: 20px 12px 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-6 {
  font-size: 1.11111rem;
  margin: 23px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.888889rem;
  margin: 20px 12px 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 1px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-text-8 {
  font-size: 1.11111rem;
  margin: 23px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 0.888889rem;
  margin: 20px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 162px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.55556rem;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 373px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.22222rem;
    margin-top: 28px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 4px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 19px;
    margin-right: 44px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    margin-top: 4px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 19px;
    margin-right: 44px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    margin-top: 4px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 19px;
    margin-right: 44px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    margin-top: 4px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 19px;
    margin-right: 44px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 216px;
}

.u-section-6 .u-text-1 {
  font-size: 1.66667rem;
  font-weight: 600;
  margin: 39px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 16px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  font-size: 1rem;
  margin: 23px auto 39px;
  padding: 8px 20px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 1.44444rem;
    font-weight: 700;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.888889rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.22222rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 16px;
  }
}